{
    "config": {
        "step": {
            "binary_sensor": {
                "data": {
                    "name": "Navn",
                    "entity_id": "Kildeentitet",
                    "hide_source": "Gjem kildeentitet"
                },
                "title": "Reverser 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Kildeentitet",
                    "hide_source": "Gjem kildeentitet",
                    "name": "Navn"
                },
                "title": "Reverser 👻"
            },
            "user": {
                "description": "Denne hjelperen lar deg reversere oppførselen til en entitet. For eksempel, reverser åpne/lukke eller på/av for binære sensorer og brytere.",
                "menu_options": {
                    "binary_sensor": "Reverser en binær sensor",
                    "switch": "Reverser en bryter"
                },
                "title": "Reverser 👻"
            }
        }
    },
    "options": {
        "step": {
            "binary_sensor": {
                "data": {
                    "hide_source": "Gjem kildeentitet",
                    "entity_id": "Kildeentitet",
                    "name": "Navn"
                },
                "title": "Reverser 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Kildeentitet",
                    "hide_source": "Gjem kildeentitet",
                    "name": "Navn"
                },
                "title": "Reverser 👻"
            }
        }
    },
    "title": "Reverser 👻"
}
